version: 5.5.509
files:
  - url: posx-setup-5.5.509.exe
    sha512: UrQ/NsrDWoHQ5XfHEl9hfndcdQJrjovINl6Vllrt2hel81r4b0vwl3YbijBIpaLbGdchGKlsDUEfWDhHgp4EGA==
    size: 96187976
path: posx-setup-5.5.509.exe
sha512: UrQ/NsrDWoHQ5XfHEl9hfndcdQJrjovINl6Vllrt2hel81r4b0vwl3YbijBIpaLbGdchGKlsDUEfWDhHgp4EGA==
releaseDate: '2025-12-07T10:34:37.936Z'
